﻿/*
    Orange: #ED834E;
    Blue:   #62707f;
    Green:  #D6DB5B;

*/
.banner-header img.thumbnail {
  padding-top: 0;
  border-top: 0;
}
blockquote {
  padding: 0 10px;
}
blockquote p {
  font-size: 14px;
}
.booking-box {
  color: white;
  background-color: #62707f;
  border: 1px solid #4c5762;
  border-radius: 5px !important;
}
.booking-box h1,
.booking-box h2,
.booking-box h3,
.booking-box h4,
.booking-box h5 {
  color: #ED834E;
}
.booking-box .booking-steps {
  background-color: #ED834E;
  margin-top: 8px;
}
.mt-element-step .step-thin .mt-step-number {
  color: #e86320;
}
.folded-corner {
  position: relative;
}
.folded-corner:before {
  content: "";
  position: absolute;
  border-width: 0 14px 14px 0;
  border-style: solid;
  border-color: #fff #933b0f;
  bottom: -14px;
  left: -15px;
}
.folded-corner:after {
  content: "";
  position: absolute;
  border-width: 0 0 14px 14px;
  border-style: solid;
  border-color: #fff #933b0f;
  bottom: -14px;
  right: -15px;
}
.sideBox {
  /*background-color: @color_4;
    border: 1px solid @color_4_dark;*/
  padding: 10px;
  margin-bottom: 10px;
}
.sideBox h2 {
  color: white;
  font-size: 19px;
  font-weight: 600;
  margin-top: 5px;
}
/* FILTER : Portal drop down list */
.sideBox .dropdown-toggle {
  width: 100%;
  background-color: #62707f;
  color: white;
  border-color: #62707f;
  font-size: 19px;
  font-weight: 600;
}
.sideBox .dropdown-menu {
  background-color: #62707f;
}
.sideBox .dropdown-menu li > a {
  color: white;
}
.sideBox .dropdown-menu li > a:hover {
  background: rgba(0, 0, 0, 0.3);
}
/* FILTER : Category */
.sideBox .categories ul {
  list-style-type: square;
  padding-left: 30px;
}
.sideBox .categories .level2 {
  background-color: white;
  color: #4c5762;
  padding: 10px;
  display: block;
  border-radius: 10px !important;
  font-weight: 600;
  margin-bottom: 5px;
}
.sideBox .categories .level3 {
  color: white;
}
.sideBox .categories .level4 {
  color: white;
}
.sideBox .categories .level5 {
  color: white;
}
.sideBox .categories .level6 {
  color: white;
}
.sideBoxLocalization {
  color: white;
  background-color: #ED834E;
  border: 1px solid #e86320;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px !important;
}
.sideBoxLocalization h2 {
  color: white;
  font-size: 19px;
  font-weight: 600;
  margin-top: 5px;
}
/* RESULTS : Professional details */
/*.searchResult {
    border: 1px solid #DADADA;
    width: 100%;
    margin-bottom: 15px;
}

    .searchResult .professionalAvatar {
        display: inline-block;
        width: 210px;
        height: 210px;
        overflow: hidden;
        vertical-align: middle;
        text-align: center;
        padding: 5px;
        max-width: 210px;
        max-height: 210px;
        overflow: hidden;
    }

    .searchResult .professionalMain {
        display: inline-block;
        vertical-align: top;
        height: 210px;
        position: relative;
    }

        .searchResult .professionalMain .professionalLocation {
            color: #B3B3B3;
        }

        .searchResult .professionalMain .professionalDescription {
            max-width: 500px;
            max-height: 100px;
            overflow: auto;
        }

        .searchResult .professionalMain .professionalInfo {
            position: absolute;
            bottom: 10px;
            font-style: italic;
        }*/
.searchResult .nextSlot {
  color: #ED834E;
}
/*.searchResult .professionalActions {
        height: 210px;
    }

        .searchResult .professionalActions .actionButton a {
           
            height: 103px;
            display: block;
            margin-top: 1px;
            padding-top: 11px;
            padding-left: 10px;
            color: white;
            font-weight: 800;
            font-size: 16px;
            text-align: center;
        }

        .searchResult .professionalActions .actionButton img {
            margin-bottom: 10px;
        }

        .searchResult .professionalActions .detailsButton {
            background-color: @color_4;
            margin-bottom: 2px;
        }

            .searchResult .professionalActions .detailsButton img {
                content: url('/Content/themes/@{portalName}/img/pages/DetailsButton.png');
            }

        .searchResult .professionalActions .bookButton {
            background-color: @color_3;
        }

            .searchResult .professionalActions .bookButton img {
                content: url('/Content/themes/@{portalName}/img/pages/BookButton.png');
            }

    .searchResult .importantLabel {
        text-transform: uppercase;
    }*/
/* RESULTS : Professional slots */
/*.searchResult .professionalDetails {
        height: 210px;
        overflow: auto;
    }*/
/*.searchResult .professionalSlots {
        width: 100%;
        background-color: #F4F4F4;
        padding: 5px;
        border: 1px solid #DADADA;
        display: none;
        
    }*/
.searchResult .professionalSlots .days {
  padding: 10px 10px;
  text-align: center;
}
.searchResult .professionalSlots .days .day {
  display: inline-block;
  background-color: white;
  width: 95px;
  margin: 0 5px;
  padding: 5px;
  border: 1px solid #DADADA;
  vertical-align: top;
  color: #444;
}
.searchResult .professionalSlots .days .emptyDay {
  display: inline-block;
  width: 75px;
  border: 2px solid #DADADA;
  height: 75px;
  margin: 80px 5px 0 5px;
  padding: 5px;
  vertical-align: top;
  border-radius: 40px !important;
  border-radius: 10px;
  background-color: #DADADA;
  color: white;
  padding: 14px 0 0 0;
  font-weight: bold;
  font-size: 25px;
}
.searchResult .professionalSlots .days .day .title {
  text-align: center;
  color: #4c5762;
}
.searchResult .professionalSlots .days .day .title h1,
.searchResult .professionalSlots .days .day .title h2,
.searchResult .professionalSlots .days .day .title h3,
.searchResult .professionalSlots .days .day .title h4,
.searchResult .professionalSlots .days .day .title h5 {
  color: #4c5762;
}
.searchResult .professionalSlots .commands {
  width: 100%;
  position: relative;
  height: 40px;
  padding-top: 5px;
}
.searchResult .professionalSlots .commands .buttons {
  position: absolute;
  right: 20px;
}
.searchResult .professionalSlots .commands .buttons a.btn {
  background-color: #ED834E;
  color: white;
}
.sideBox .filter {
  color: white;
  padding-left: 15px;
}
.selectedService {
  color: #333333;
  background-color: #ffffff;
  border: 1px solid #e5e5e5;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
}
.slot-warning {
  font-weight: bold;
  margin-top: 60px;
}